body > * {
    padding-right: calc(33% - 6em);
    padding-left: calc(33% - 6em);
}

body > *:nth-child(odd) {
    background: #222;
    color: white;
}

body > *:nth-child(odd) header p {
    color: darkgray;
}

body > *:nth-child(odd) blockquote {
    border-left: 5px solid #fc5;
}

body > *:nth-child(odd) div a {
    color: #fc5;
}

.share-page {
    text-align: center;
    color: #222;
    padding: 8px 15px;
    margin: 15px 0;
    vertical-align: middle;
}

.share-page a {
    color: #222;
    text-decoration: none;
}

.icon {
    padding: 5px;
}